FredBezies [1] filed an orphan request for quick-n-easy-web-builder-6
[2]:

Outdated for 6 months. Maintainer doesn't seem to care about this
package.

[1] https://aur.archlinux.org/account/FredBezies/
[2] https://aur.archlinux.org/pkgbase/quick-n-easy-web-builder-6/

Reply via email to